» Ubuntu » Packages

Error

two or more packages specified (mupen64plus-ui-console quantal)